*{margin:0px;

padding:0px;

}



img{border:none;}



body

{background:url(../images/bg.jpg) repeat-x;

margin:0px;

height:0px;

}



.wapper {

margin: auto;

clear: both;

overflow: hidden;

}



.header_top

{background:url(../images/header_top.jpg) no-repeat top center;;

height:169px;

}

.logo

{width:1000px;

height:169px;

margin:0 auto;

}



.logo1

{width:250px;

height:102px;

float:left;

margin:30px 0px 37px 0px;

}



.consultant{width:420px; float:left; height:50px; margin:50px 0px 30px 0px; font-family:"Comic Sans MS", cursive; font-size:26px; color: #000;}

.phone

{width:230px;

height: auto;

float:right;

font-family: Vijaya;

font-size:24px;

color: #930;

font-weight:bold;

margin:10px 0px 20px 10px;

}

.phone1

{width:280px;

float:right;

font-family: Vijaya;

font-size:29px;

color:#04445f;

font-weight:bold;

margin:0px 0px 20px 20px;

}

.follous{width:100px;

font-family:Verdana, Geneva, sans-serif;

font-size:16px;

line-height:30px;

color:#000;

float:left;

padding-top:10px;

height:30px;}



.facebook{width:48px;

height:48px;

margin:0px 4px 0px 4px;

float:left;

}

.button

{background:url(../images/button.jpg) repeat-x;

height:50px;}



.button1

{ width:1000px;

margin:0 auto;

height:50px;}



.middle

{width:1000px;

background:#FFF;

margin:0 auto;

-moz-box-shadow: 0 0 5px #444;

-webkit-box-shadow: 0 0 5px #444;

box-shadow: 0 0 10px #444;

}

.body_content

{width:996px;

margin:0px 2px 0px 2px;}



.banner{width:996px;

height:235px;

padding-top:2px;

margin-top:8px;

}

.marquee

{background:url(../images/marquee_line.jpg) repeat-x;

height:49px;

margin:2px;

width:996px;

}

.news

{width:60px;

background:url(../images/news.jpg) no-repeat;

height:23px;

float:left;

margin:14px 10px 13px 10px;

}

.news1{width:800px;

margin:12px 10px 11px 20px;

padding-left:15px;

height:23px;

line-height:23px;

font-family:Verdana, Geneva, sans-serif;

font-size:12px;

float:left;

border-left: solid 1px #036;

}



.content

{width:996px;

height:660px;

}

.cont{width:720px;

height: auto;

}

.welcome

{width:6px;

height:53px;

float:left;

background:url(../images/welcome_line_left.png) no-repeat;

}



.welcome1

{width:708px;

height:53px;

float:left;

background:url(../images/welcome_line_middle.png) repeat-x;

}



.welcome2

{width:6px;

height:53px;

float:left;

background:url(../images/welcome_line_right.png) no-repeat;

}

.pic_details

{width:720px;

float:left;

height:auto;

font-family:Verdana, Geneva, sans-serif;

font-size:12px;

color:#666;

line-height:22px;

margin:10px 0px 0px 0px;

}



.pic_details1

{width:976px;

float:left;

height:auto;

font-family:Verdana, Geneva, sans-serif;

font-size:12px;

text-align:justify;

color:#666;

line-height:22px;

margin:10px 10px 0px 10px;

}



.pic_details2

{width:951px;

float:left;

height:auto;

font-family:Verdana, Geneva, sans-serif;

font-size:12px;

color:#666;

line-height:22px;

margin:10px 10px 0px 10px;

}

.d_packages

{font-family:Vijaya;

font-size:27px;

font-weight:bold;

color:#060;

}







.cdt

{width:500px;

float:left;

height:auto;

font-family:Verdana, Geneva, sans-serif;

font-size:12px;

color:#666;

line-height:22px;

margin:10px 10px 0px 10px;

}



.cdt1

{width:450px;

float:left;

height:auto;

font-family:Verdana, Geneva, sans-serif;

font-size:12px;

color:#666;

line-height:22px;

margin:10px 10px 0px 10px;

border:solid 1px #e2e2e2;

}

.add{width:50px; height:auto; margin:5px; float:left;}

.add_profile{width:20px; height:auto; margin:0px 5px 0px 5px; float:left;}

.addm{width:20px; height:auto; margin:7px 0px 0px 5px; float:left;}

.add1{width:380px; height:auto; margin:5px; float:left;}

.add1_profile{width:520px; height:auto; margin:0px; float:left;}

.cdt_form

{width:430px; float:left; height:30px; font-family:Calibri; font-size:25px; color:#090; line-height:30px; font-weight:bold; margin:10px; border-bottom:solid 1px #e2e2e2;}



.cdt_details{width:450px; float:left; height:auto; margin-bottom:5px;}



.cdt_details_profile{width:600px; float:left; height:auto; margin-bottom:5px;}

.cdt_form1

{width:90px; float:left; height: auto; font-family:Calibri; font-size:14px; color:#333; line-height:30px; font-weight:bold; margin:5px 5px 0px 40px;}



.cdt_form2_1

{width:280px; float:left; height: auto; font-family:Calibri; font-size:12px; color:#333; line-height:30px; font-weight:bold; margin:5px 5px 0px 10px;}



.contact_form

{width:260px;

height:30px;

background: url(../images/form_bg.jpg) repeat-x;

border: solid 1px #e2e2e2;

}



.contact_form1

{width:260px;

height:80px;

background: url(../images/form_bg1.jpg) repeat-x;

border: solid 1px #e2e2e2;

}



.hadding

{font-family: "Comic Sans MS", cursive;

font-size:16px;

color: #C60;

}



.form_box{width:240px;

float:left;

height: auto;

margin-left:20px;

}



.form_line

{width:240px;

height:26px;

float:left;

margin:3px 0px 0px 0px;

}

.text

{font-family:Verdana, Geneva, sans-serif;

font-size:18px;

color: #F90;

padding:0px 5px 0px 5px;

line-height:26px;

}

.form

{background:url(../images/form.jpg) no-repeat;

width:190px;

height:26px;

font-family:Verdana, Geneva, sans-serif;

font-size:12px;

color:#FFF; padding-left:5px;

line-height:26px;

border:none;}

.form1

{background:url(../images/form1.jpg) no-repeat;

width:145px;

height:26px;

font-family:Verdana, Geneva, sans-serif;

font-size:12px;

color:#FFF; padding-left:5px;line-height:26px;

border:none;}



.form2

{background:url(../images/form2.jpg) no-repeat;

width:88px;

height:26px;

font-family:Verdana, Geneva, sans-serif;

font-size:12px;

color:#FFF; padding-left:5px;line-height:26px;

border:none;}

.box

{background:#FFF;

-moz-box-shadow: 0 0 5px #444;

-webkit-box-shadow: 0 0 5px #444;

box-shadow: 0 0 10px #444; width:210px; height:146px;

margin:10px 15px 0px 15px; float:left;}



.img{margin:5px; width:200px; height:136px;}

.body_content

{width:996px;

height:auto;}



.box_inner

{width:240px; min-height:271px; float:left;}





.box_inner1

{width:950px; height:auto; float:left;}

.box_innerm

{width:1000px; height:auto; float:left;}



.cont

{width:720px;

height:auto;

float:left;

}



.content_details{width:220px; height: auto; float:left; margin-left:15px; margin-top:10px;}

.content_details1{width:660px; height: auto; float:left; margin-left:35px; margin-top:10px;}



.content_details1m{width:950px; height: auto; float:left; margin-left:15px; margin-top:10px;}







.marquee2{width:262px; float:left; height:auto; background:#dadada; margin-top:10px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333; line-height:22px;}

.currncy{ height:40px; width:248px; margin:10px 8px 8px 6px;}



.newsletter{ height: auto; width:236px; margin:10px 8px 8px 6px;  padding:5px;

background:url(../images/news_bg.jpg) repeat; font-size:10px;}



.service_list { margin: 0px 0 0 0px; padding: 0; list-style: none; }

.service_list li { margin: 0; padding: 0; }

.service_list li a { font-size: 12px; display: block; height: auto; margin-bottom: 5px; padding-left: 40px; text-decoration: none; color:#666; width:500px; }

.service_list li .service_one { background: url(../images/onebit_08.png) center left no-repeat; }

.service_list li .service_two { background: url(../images/aim_offline.png) center left no-repeat; }





.profile_right{width:303px; float:right; height:210px; border:solid 1px #e2e2e2; padding:2px;}

.service{ width:55px; float:left; height:auto;}

.financial{width:975px; float:left; height:auto; margin-top:15px; text-align:center; font-family: "Comic Sans MS", cursive; font-size:16px; color:#F60; font-weight: normal;}



.financial1{width:980px; float:left; height:auto; margin-top:15px; text-align:justify;}



/*----------------Tab_top----------------*/





.glossymenu{

margin: 5px 0;

padding: 0;

width: 950px; /*width of menu*/

border: 1px solid #e2e2e2;

border-bottom-width: 0;

}



.glossymenu a.menuitem{

background: black url(../glossyback.gif) repeat-x bottom left;

font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;

color: #000;

display: block;

position: relative;

width: auto;

padding: 4px 0;

height:30px;

line-height:30px;

padding-left: 10px;

text-decoration: none;

}





.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{

color: #000;

}



.glossymenu a.menuitem .statusicon{ 

position: absolute;

top: 5px;

right: 5px;

border: none;

}



.glossymenu a.menuitem:hover{

background-image: url(../glossyback2.gif);

}



.glossymenu div.submenu{ 

background:#fff;

}



.glossymenu div.submenu ul{

list-style-type: none;

margin: 0;

padding: 0;

}



.glossymenu div.submenu ul li{

border-bottom: 1px solid #e2e2e2;

padding: 10px;



}



.glossymenu div.submenu ul li a{

display: block;

font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;

color:#000;

text-decoration: none;

padding: 2px 0;

padding-left: 10px;

}



.glossymenu div.submenu ul li a:hover{

background: #DFDCCB;

color: #000;

}









#wrap {

	margin:0px auto 0px auto;

	width:930px;

	height: auto; margin-bottom:10px;

	}

#nav a, #nav a:active, #nav a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:#fff;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav a.selected, #nav a.selected:active, #nav a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}

/*#nav2 a, #nav2 a:active, #nav2 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:green;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav2 a.selected, #nav2 a.selected:active, #nav2 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}*/

.hiddencontent,.hiddencontent {

	padding:12px;

	background:#fff;

	display:none;

	}

.clear {

	clear:both;

	}

h1 {

	color:#009900;

	padding:20px 0;

	}

h2 {

	color:#999999;

	font-size:16px;

	font-weight:bold;

	padding:5px 0 10px 0;

	}

















#wrap1 {

	margin:0px auto 0px auto;

	width:930px;

	height: auto; margin-bottom:10px;

	}

#nav1 a, #nav1 a:active, #nav1 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:#fff;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav1 a.selected, #nav1 a.selected:active, #nav1 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}

/*#nav2 a, #nav2 a:active, #nav2 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:green;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav2 a.selected, #nav2 a.selected:active, #nav2 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}*/

.hiddencontent,.hiddencontent {

	padding:0px;

	background:#fff;

	display:none;

	}

.clear {

	clear:both;

	}

h1 {

	color:#009900;

	padding:20px 0;

	}

h2 {

	color:#999999;

	font-size:16px;

	font-weight:bold;

	padding:5px 0 10px 0;

	}



























#wrap2 {

	margin:0px auto 0px auto;

	width:930px;

	height: auto; margin-bottom:10px;

	}

#nav2 a, #nav2 a:active, #nav2 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:#fff;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav2 a.selected, #nav2 a.selected:active, #nav2 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}

/*#nav2 a, #nav2 a:active, #nav2 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:green;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav2 a.selected, #nav2 a.selected:active, #nav2 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}*/

.hiddencontent,.hiddencontent {

	padding:0px;

	background:#fff;

	display:none;

	}

.clear {

	clear:both;

	}

h1 {

	color:#009900;

	padding:20px 0;

	}

h2 {

	color:#999999;

	font-size:16px;

	font-weight:bold;

	padding:5px 0 10px 0;

	}



















#wrap3 {

	margin:0px auto 0px auto;

	width:930px;

	height: auto; margin-bottom:10px;

	}

#nav3 a, #nav3 a:active, #nav3 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:#fff;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav3 a.selected, #nav3 a.selected:active, #nav3 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}

/*#nav2 a, #nav2 a:active, #nav2 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:green;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav2 a.selected, #nav2 a.selected:active, #nav2 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}*/

.hiddencontent,.hiddencontent {

	padding:0px;

	background:#fff;

	display:none;

	}

.clear {

	clear:both;

	}

h1 {

	color:#009900;

	padding:20px 0;

	}

h2 {

	color:#999999;

	font-size:16px;

	font-weight:bold;

	padding:5px 0 10px 0;

	}















#wrap4 {

	margin:0px auto 0px auto;

	width:930px;

	height: auto; margin-bottom:10px;

	}

#nav4 a, #nav4 a:active, #nav4 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:#fff;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav4 a.selected, #nav4 a.selected:active, #nav4 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}

/*#nav2 a, #nav2 a:active, #nav2 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:green;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav2 a.selected, #nav2 a.selected:active, #nav2 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}*/

.hiddencontent,.hiddencontent {

	padding:0px;

	background:#fff;

	display:none;

	}

.clear {

	clear:both;

	}

h1 {

	color:#009900;

	padding:20px 0;

	}

h2 {

	color:#999999;

	font-size:16px;

	font-weight:bold;

	padding:5px 0 10px 0;

	}











#wrap5 {

	margin:0px auto 0px auto;

	width:930px;

	height: auto; margin-bottom:10px;

	}

#nav5 a, #nav5 a:active, #nav5 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:#fff;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav5 a.selected, #nav5 a.selected:active, #nav5 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}

/*#nav2 a, #nav2 a:active, #nav2 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:green;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav2 a.selected, #nav2 a.selected:active, #nav2 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}*/

.hiddencontent,.hiddencontent {

	padding:0px;

	background:#fff;

	display:none;

	}

.clear {

	clear:both;

	}

h1 {

	color:#009900;

	padding:20px 0;

	}

h2 {

	color:#999999;

	font-size:16px;

	font-weight:bold;

	padding:5px 0 10px 0;

	}









#wrap6 {

	margin:0px auto 0px auto;

	width:930px;

	height: auto; margin-bottom:10px;

	}

#nav6 a, #nav6 a:active, #nav6 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:#fff;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav6 a.selected, #nav6 a.selected:active, #nav6 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}

/*#nav2 a, #nav2 a:active, #nav2 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:green;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav2 a.selected, #nav2 a.selected:active, #nav2 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}*/

.hiddencontent,.hiddencontent {

	padding:0px;

	background:#fff;

	display:none;

	}

.clear {

	clear:both;

	}

h1 {

	color:#009900;

	padding:20px 0;

	}

h2 {

	color:#999999;

	font-size:16px;

	font-weight:bold;

	padding:5px 0 10px 0;

	}

	

	

	

	

#wrap7 {

	margin:0px auto 0px auto;

	width:930px;

	height: auto; margin-bottom:10px;

	}

#nav7 a, #nav7 a:active, #nav7 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:#fff;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav7 a.selected, #nav7 a.selected:active, #nav7 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}

/*#nav2 a, #nav2 a:active, #nav2 a:visited {

	display:block;

	float:left;

	padding:5px 8px;

	background:#575757;

	color:green;

	margin-right:2px;

	text-decoration:none;

	outline:none;

	}

#nav2 a.selected, #nav2 a.selected:active, #nav2 a.selected:visited {

	background:#C51D1D;

	color:#fff;

	text-decoration:none;

	outline:none;

	}*/

.hiddencontent,.hiddencontent {

	padding:0px;

	background:#fff;

	display:none;

	}

.clear {

	clear:both;

	}

h1 {

	color:#009900;

	padding:20px 0;

	}

h2 {

	color:#999999;

	font-size:16px;

	font-weight:bold;

	padding:5px 0 10px 0;

	}









.mm{ padding-left:15px; line-height:24px;}



.footer

{width:100%; height:100px; margin-top:20px; background:#000;}



.footer_inner

{width:1000px;

height:30px;

margin:0 auto;

text-align:center;

font-family:Verdana, Geneva, sans-serif;

font-size:12px;

color:#FFF;

line-height:30px;

}

.tf{ width:350px; float:left; border:1px solid #ccc; padding:5px; font:normal 12px Arial, Helvetica, sans-serif; color:#444; margin-bottom:10px;}

.btn{ background:#A20800; border:0px; cursor:pointer; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; padding:5px 15px;}
.btn:hover{ background:#333333;}